Issuu on Google+

Clackamas e lum Vo

2 e1 su , Is 47

The

Print

FIND YOUR #SELFIE STORIES ON PAGE 3

Clackamas Community College, Oregon City, OR

www.TheClackamasPrint.com

An independent, student-run newspaper since 1966

Snowpocalypse 2014 closes campus Donny Beach News Editor

W

Donny Beach The Clackamas

as it an omen? Clairvoyance? Or just a perfectly timed coincidence? Only Mother Nature will know for sure but on the afternoon of Wednesday, Feb. 5, Campus Safety issued a release of the newly adopted Emergency Response Guide. By 1 p.m. Thursday, the inclement weather guidelines were enacted. While students and faculty were ramping up for mid-terms, Clackamas Community College was shut down under a blanket of falling snow. The Harmony campus was the first to close, with the Oregon City and Wilsonville campuses following suit an hour later. Classes and activities were cancelled as the “snow day” continued throughout the weekend, ending Tuesday. Tri-Met suspended all bus service from the Oregon City transit center to the college between 8 p.m. Thursday and noon Monday. Walking onto campus Friday morning was like entering a winter wonderland. Snow drifts ranging from one to three inches turned CCC’s Oregon City campus into a white wasteland of cold beauty. A few families from the neighboring housing complex braved the winter weather to sled down a snow covered hill behind the Barlow Hall parking lot.

Snow started Thursday afternoon and by Friday morning campus was a winter wonderland. The snow attracted locals who used the hills on campus to sled.

Farmer’s market offers healthy ideas for families Donny Beach The Clackamas Print

Donny Beach News Editor Oregon City Farmer’s Market offers healthy ideas for families on fixed budgets. The Kids POP (Power of Produce!) Club is the brainchild of Jackie HammondWilliams, the farmer’s market manager. The free-to-join POP Club is for kids 5 to 12 years old. Each enrolled child has their “Passport to Health” signed and is given $2 in wooden tokens to shop for fresh produce and food plants every time they go to the farmer’s market. The market gives special prizes to children for every 10 stamps they get on their passport.

There are also special events like “tastings” to get kids to try things they haven’t before and “favorite farmer day,” where the children make buttons to give to their favorite vendor. “[It] is meant to empower kids to make healthy food choices by introducing them to fresh seasonal produce and the farmers who grow it,” Hammond-Williams said. The Kids POP Club began when the farmer’s market received a HEAL (Healthy Eating Active Living) grant from Clackamas County in May 2011. It was the first program of its kind in the nation. Since then, the program has been funded by grants and donations from many different avenues. Apart from the county, funding has come from: Clackamas Community College’s horticulture department, Clackamas County Soil and Water Conservation District, private donors and the sale of handmade items at the market. But kids aren’t the only focus of the farmer’s market. The farmer’s market has a SNAP (food stamp) funds matching program. The market will match up to $5, once a market, per card. The SNAP matching funds program is subsidized each year with money from grants, and is provided until the money runs out. Please see MARKET, Page 2

New degree would help English majors, offer unique focus on comics Patty Salazar Editor-in-Chief

T

here is something new brewing in the English department at Clackamas Community College. The English department has been working to fuse together an Associate of Applied Science in English degree, AS in English. On their own time and with little to no funding, they have been working on clustering existing classes on campus to create an umbrella that covers four focuses specifically in English studies. Susan Mach, English department chair and instruc-

Roses Are Black & White

tor, along with her colleagues saw the struggles that students face while attending CCC and not having a focus. “Sometimes if they don’t have a focus they’ll just drop out,” said Mach. Mach was also seeing that students would start at CCC working towards an Associate of Arts Oregon Transfer Degree. And then going on to a four-year college but once students got into the four-year college they were having to do an extra year of classes to meet the four-year college requirements. With the new AS in English students will have the opportunity to pick one of four focuses — literature, creative writing, comic studies and publishing.

Along with one of these four focuses, students will also be taking their core classes such as math and science. Marylhurst University is the first college to be on board but the department is working vigorously to get Oregon State University, University of Oregon and Portland State University on board to also accept the AS in English degree. Mach explained that the “sticking point” is what classes each college will accept as their own classes. You might be asking yourself what is the difference between this degree and the AAOT? Please see DEGREE, Page 2


2

P r i n t : News

Wednesday, Febuary 12, 2014

DEGREE: Program helps focus studies Continued from Page 1

The difference is that the department faculty is working directly with students as advisers and with the colleges to make sure students have an easy transition into a four-year college so they can be accepted as a definite junior status. Faculty will be working to tailor fit the AS in English degree to each of the four schools. Trevor Dodge, English

instructor, explained the purpose of the degree is also different because it will be asking students upfront what college they want to transfer to and what they want to study when they get there. The hope is for students to take their general education classes but also start their way into an English major and unofficially declare their major while at CCC. “We will not only be teaching the courses,” said Dodge. “But in

a lot of ways we will be mentoring these students and advising the students.” This AS degree in English is also one of the first to have a comic studies degree in the country. “There is a big part of the indie publishing scene here in Portland,” said Dodge. “Outside of New York City, Portland really is the second magnet for comics.” Mach said that they are working closely with U of O to transfer

students into their comic minor. “People in the comic industry [are] very interested in supporting the field of comic studies,” said Mach. “We are working with people from Dark Horse Comics and Top Shelf Comics and some independent publishers. It’s exciting.” While the whole English department has been working on their own time Mach believes that this process of creating the degree has “galvanized” the department.

The AS in English will officially be in the CCC catalogue starting Fall 2014. For students who have questions, contact Mach via email suema@ clackamas.edu or by phone 503-594-3262.

MARKET: City event offers food, entertainment, education Continued from Page 1

“Normally,” HammondWilliams said, “we have funding available at every year-round farmer’s market in Oregon City.” WIC, another supplemental nutrition program, can also be spent at the summer market. According to the CDC’s “State indicator report on fruits and vegetables for 2013,” Oregon is listed in the top three states whose adult population consumes

fruits and vegetables, an average of more than 1.8 times per day. One reason is accredited to the fact that farmer’s markets accept nutrition assistance programs benefits. And food isn’t the only item that can be found at Oregon City’s market. The market offers its patrons an array of entertainment, education opportunities and hand-made goods. Jeff Becker, farmer’s market board president, stresses the community building aspect of the

Oregon City Farmer’s Market. “We have school choir and dance groups who will perform during market,” Becker said. Becker is in charge of booking the live music that plays at each market. On average there are 40 markets a year, with 60 applicants each year, he said. Master gardeners from the Oregon State University extension service hold “10 minute universities” in the spring, where adults can get demonstrations on canning and growing.

Some vendors, like Carl Herndon, have been selling handmade goods at the market for the last three years. Mr. Herndon crafts custom made cutting boards — to customer specifications. “I like working with wood,” Herndon said. “If I didn’t come down here and sell it, I’d have to keep it and I just don’t have that much storage space.”

Print

Staff

The Clackamas Print aims to report the news in an honest, unbiased and professional manner. Content published in The Print is not screened or subject to censorship.

Email comments, concerns or tips to

chiefed@clackamas.edu

or call us at 503-594-6266.

19600 Molalla Ave. Oregon City, OR 97045

ince 1992, Clackamas Community College has been intimately involved with the Newell Creek Watershed Wetlands, whose headwaters start near the campus. In an effort to preserve the wetlands’ fish habitat and restore water quality, the college created the John Inskeep Environmental Learning Center [ELC] as an outdoor classroom for environmental education. The biggest threat to the watershed — and its coho, steelhead and trout — is the stormwater runoff contaminants from the nearby college parking lots and city streets. Using capital grant money, Clackamas intends to revisit its proposal for the learning center to provide a stormwater management plan.

Editors

Date 02/03

02/04 02/05

02/06

02/07

02/08

Time 11:30 a.m. 7:55 p.m. 11:35 p.m. 10:30 a.m. 1:05 p.m. 11:05 a.m. 12:30 p.m. 7:54 p.m. 10:15 a.m. 2:00 p.m. 10:50 p.m. 10:20 a.m. 12:13 p.m. 12:38 p.m. 4:40 p.m. 10:55 a.m. 1:20 p.m.

Campus Police Log

Incident Math Text Book taken from McLoughlin 205-Theft Report taken Found Property—returned to owner 2115 Traffic stop—no lights/speeding--Harmony Math Text Book found Motorist Assist-jump-Barlow lot Motorist Assist-jump-McLoughlin lot Found wallet-Randall Motorist Assist-jump-FRC lot Motorist Assist-jump-McLoughlin lot Campus Closure—evacuate and lock up campus Suspicious Activity-ATVs-Douglas Loop/Killdeer—responded with OCPD/released 3 subjects to parents Suspicious Activity-vehicle spin outs-Barlow-advised to leave campus Suspicious Activity-vehicle spin outs-Barlow-advised to leave campus Suspicious Activity-vehicle spin outs-Barlow-advised to leave campus Suspicious Activity-vehicle spin outs-Harmony-left prior to arrival Suspicious Activity-vehicle spin outs-Barlow-advised to leave campus Suspicious Activity-vehicle spin outs-Harmony-left prior to arrival

NEWS

Editor: Erin Carey aced@clackamas.edu

SPORTS

Patty Salazar The Clackamas Print

— Compiled by Donny Beach

Editor: Donny Beach newsed@clackamas.edu

A&C

Editor-in-Chief: Patty Salazar chiefed@clackamas.edu

Editor: David Beasley sportsed@clackamas.edu

COPY

S

CCC helps salmon habitat thrive

Journalism Adviser: Beth Slovic elizabeth.slovic@clackamas.edu

Editor: Chris Morrow copyed@clackamas.edu Photo Editor: Denee Shelton photoed@clackamas.edu Web & Design: Emily Rask webeditor@clackamas.edu Ad Manager Zak Laster admgr@clackamas.edu

Writers & Photographers Maudeline Agenor Elizabeth Anel Diaz Chris Browarski Nathaniel Klein Marissa Nwerem

Production Assistants Brandon Chorum Robert Crombie Jordan Sevigny

Gary Sigler Korbyn Stewart

Visit us online at

www.TheClackamasPrint.com

TheClackamasPrint @ClackamasPrint


P r i n t : Arts & Culture

Wednesday, Febuary 12, 2014

Erin Carey & Donny Beach Arts & Culture Editor & News Editor

T

aking a self photo, otherwise known as a “selfie,” is one of today’s biggest daily activities. During sporting events, class, or even while driving, people are selfie-ing all over the place. Either through apps like Snapchat, Instagram, or even Facebook, people are posting their duck faces, “just bored” faces, or any other type of pose they can come up with. The Clackamas Print interviewed students about their selfietaking habits and whether they’ve ever gotten caught in the act. Sommer Norton, a peer assistant, often uses Snapchat to post her selfies or just keeps them in her phone, she said. “I get awkward, so I’ll [take a selfie],” Norton said. “No one’s caught me, but I feel like everyone knows still.”

She’s also gotten caught in someone else’s selfie. “This one kid was Snapchatting at a basketball game; I’ve never talked to the kid in my life — but I was getting up to do something and I look over and it was on an iPad, and I realized I was in it [and posed],” she said. “He sent it to his girlfriend.” Rocky Robinson and Karen Helberg catch their classmates doing it all the time. “It’s really weird when you’re taking a math test and you look behind you and you see someone [taking a selfie],” Helberg said. “It’s always fun to comment on, and they all go red.” Even while interviewing, people decided it was a good time to take a selfie. Jessey Dilley was taking a selfie while watching “Doctor Who” on her laptop when she got caught. She uses Facebook and Tumblr for her selfie posts. “I was trying to take a selfie over the edge of a bridge and managed to almost fall backwards,” Dilley said. She has memories of her high school peers taking memora-

ble selfies during the presidential election, too. “It is entertaining when you watch two people at my high school taking a selfie with an Obama and Romney mask on after walking into government class,” she said. Some people just aren’t the selfie-ing type, however. Kristin Hilton, a peer assistant, said she avoids taking selfies because she doesn’t want to seem vain. Nick Wallace said, “I don’t really see the point of selfies.” And Mat Genuser, student success coordinator, says he doesn’t selfie, “but my stepdaughter selfies all the time.” Whether it’s waiting for class, sending a funny face to a friend, or just documenting the moment, people are getting into the selfie craze. The moral of the story is that sometimes people should be careful about when and where they selfie. Max Dorsey has seen some pretty weird ones. “Some people take selfies in the bathroom,” Dorsey said. “I can see your toilet, it’s really nasty.”

Photos by Erin Carey The Clackamas Print

#Selfie trend hits #CCC campus

3

Above: Rocky Robinson pretends to selfie in the library. Below: Sommer Norton smiles for her phone camera.

Valentine’s Day poll sweetens the campus 22%- Screw your commercial holiday!

21%Showering my honey with love

The Clackamas Print asked students two Valentine’s Day themed questions, and these are the results.

What are you planning on doing for Valentine’s Day?

1% Crawling into a dark hole of loneliness

Evolution of the selfie Selfie: Informal photograph that one has taken of oneself, typically taken with a smartphone or webcam and uploaded to a social media website:

33%Anything sweet is good with me!

6%- Eating my weight in chocolate

39%- Hershey’s Kisses

marylhurst student body:

90% transfer students.

Wil a

mett

43

eR

iver

99

West Linn

17600 Pacific Highway [Hwy. 43] | marylhurst.edu/clackamas

Hwy.

205 You. Unlimited.

CommCollege_8x5_Clackamas.indd 1

M.U.

Cascade

admissions@marylhurst.edu 503.699.6268 | 800.634.9982

Lake Oswego

y.

With determination and disregard for obstacles, each of them is finishing a four-year degree while transforming their lives in the process. If this sounds appealing, we have one thing to say: Welcome.

2013 Original #selfie grew 200% in usage SOURCE: http://mellwood. co.nz

What is your favorite type of Valentine’s Day candy?

c Hw

2013 “Selfie” is officially added to Oxford Dictionary.

16%- Sweethearts

Pacifi

2004 The term #selfie first appeared on Flickr, but took almost a decade to reach the masses

12%- A salad, because candy’s bad for you.

Between West Linn and Lake Oswego Clackamas

CC

12/23/13 9:15 AM


4

P r i n t : Sports

Wednesday, Febuary 12, 2014

Cougars claw Panthers in doubleheader Chris Browarski The Clackamas Print

I

t was a freezing 25 degrees outside Wednesday night but the Clackamas Cougars heated up Randall Hall as both the men’s and women’s basketball teams beat the Portland Panthers. The women won 74-60 while the men dominated 108-90. Three pointers were key as both teams garnered momentum from behind the arc to extend their leads. The women kicked off the night hungry for a win after a tough loss at Lane earlier in the week. The Panthers came to town with a fast and physical play style that frustrated the Cougars offense, forcing early turnovers and pushed for fast break points. PCC held a three point lead at the end of the first half with guard Diamond Bolden ahead in scoring for the Panthers. Bolden collected 25 points by the end of the night, the most from both teams. Clackamas continued to struggle with the high-paced Panthers early

in the second half and fell behind 10 points. The Cougar women eventually managed to control the pace and come back with a series of team play and three-point shots. The women made passes to open players inside and racked up 17 assists, seven more than Portland. Points from behind the three-point arc soared in CCC’s favor, and were a huge part in the Cougars come-back win. Clackamas sunk nine more shots from outside than PCC. “They definitely got hot out there” said Coach Jim Martineau about the Cougars’ three point shooting in the second half, “that was definitely the difference.” Laci Effenberger was on fire like NBA Jam late in the second half, sinking three consecutive outside shots. She led CCC in scoring with 21 points and facilitated three baskets on assists. Effenberger was also key on defense by forcing turnovers with three steals. Tori Wilkinson made her presence felt all over the court, picking up 10 points, five rebounds and four assists. She also showed

hustle, saving the ball from going out of bounds, and scored on a give and go, which was one of the prettiest plays of the night. After the game Wilkinson was just happy to pull through. “We came out on top and that’s all that matters,” said Wilkinson. After the women wrapped up their victory, it was the men’s turn to show Portland what Clackamas could do. The Cougars dominated the Panthers all game with Portland unable to come up with a solution for the CCC offense. Clackamas played a team game with lots of passing to find the open man to take the shot. Everyone seemed to have a hot hand with three players scoring more than 20 points. The team rebounded well on defense grabbing 29 boards, 12 more than PCC. Tim Lott was a big playmaker with 27 points, 12 of which were scored from outside the arc. He also picked up seven rebounds and two assists on the night. Not far behind in scoring was Brandon Halter who played the second half with a seemingly endless supply of energy.

Halter sunk five three-pointers on his 26-point night. The Cougars displayed impeccable shot selection, making 38 of 63 shots from the field. In contrast, PCC put up 23 more shots in the game but only shot 32 of 86. Streaks of scoring pushed a big lead for CCC who at one point extended a 13-2 run late in the second half. Coach Clif Wegner was very excited when he heard about the team’s high shooting percentage. “Holy cow, 60 percent!” said Wegner. “Good ball movement made for great team play.” Wegner was happy with his

team’s outstanding performance as of late, describing it as a great time to be on a five game win streak. The win puts them just one game out of first place. The men’s 6-3 division record ties them for first in the NWAACC South region while the 5-3 women move a half game behind Lane for third place. With four games left in the season, wins are even more important. Both men and women will visit Chemeketa Wednesday to face the Storm. Both Chemeketa teams trail Clackamas by one game in regional standings.

YOUR NEXT DEGREE BACHELOR’S IN PSYCHOLOGY: FAMILY STUDIES - Finish in as little as 2 years with transfer credit - Entirely online, Christ-centered classes - iPad provided, pre-loaded with major Course material and text books LEARN MORE 1-800-764-1383 OR GO.CORBAN.EDU/CP

Bookstore

Valentine’s Week Sale

Follow The Clackamas Print @ClackamasPrint on Twitter

February 10th – 14th 2014

40% OFF Select CCC Embroidered Sweatshirts! Originally $39.95, Now $23.97

35% OFF ALL Dakine Products! Weiner Wednesday 2/12/14 Valentine’s special! Get a hot dog & a small bag of Doritos

For $2.00!

Like us on Facebook! facebook.com/ TheClackamasPrint


Volume 47, Issue 12